### Function

# Gck value_to_boolean

#### Declaration [src]

    gboolean
    gck_value_to_boolean (
      const guchar* value,
      gsize length,
      gboolean* result
    )

#### Description [src]

Convert `CK_BBOOL` type memory to a boolean.

#### Parameters

`value` | An array of `guchar`
| Memory to convert.
| The length of the array is specified in the `length` argument.
| The data is owned by the caller of the function.
`length` | `gsize`
| Length of memory.
`result` | `gboolean*`
| A location to store the result.
| The argument will be set by the function.

#### Return value

Returns: | `gboolean`
| Whether the conversion was successful.